[Launch]
ProgramExecutable=DaveGnukem\DaveGnukem.exe
CommandLineArguments=-f
WorkingDirectory=%PAL:AppDir%\DaveGnukem
LaunchAppAfterSplash=true
DirectoryMoveOK=yes
SupportsUNC=yes

[DirectoriesMove]
DaveGnukemConfig=%APPDATA%\DaveGnukem
